On 12/10/14 14:49, David Prévot wrote:
>>>> Can you please describe the actual problem you have? I use 
>>>> xul-ext-quotecolors 0.3-4 with icedove 31.0-3 without any
>>>> issue.
>> 
>>> Without that patch if I go to the "Add-ons Manager" tab it
>>> says quotecolors is disabled because it is not compatible with
>>> this version.
>> 
>> Please, do document the xul-ext-quotecolors and icedove version
>> you are using (next time, please use reportbug to submit a new
>> issue, it would have taken care of providing this information).
> 
> Ping? Please, provide some log too, they tend to be verbose (at
> least, what is provided in the console where you can launch
> icedove).
> 

Hi David,

I tried uninstalling my patched version and installing the version
from testing again however I wasn't able to reproduce the problem. It
also works fine with a clean profile so I guess there was something
funny with my old Icedove profile.

For reference:

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xul-ext-quotecolors depends on:
ii  icedove  31.0-3

xul-ext-quotecolors recommends no packages.

xul-ext-quotecolors suggests no packages.


Nick

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to